p{
	opacity:1;
}

#order-confirmation #main .h1.card-title{
	opacity: 0;
}

.ets_mm_megamenu_content,
.ets_mm_megamenu.show_icon_in_mobile > .ets_mm_megamenu_content > .container{
    background: inherit !important;
    box-shadow: none !important;
    border: none !important;
}

.ets_mm_megamenu.show_icon_in_mobile .ybc-menu-button-toggle_icon .icon-bar{
    width: 22px;
    margin-bottom: 4px;
}

.ybc-menu-toggle{
	display: flex;
	justify-content: center;
	align-items: center;
}

@media screen and (min-width: 768px){
.elementor-search__toggle{
	display: flex !important;
    justify-content: center;
    align-items: center;
    width: fit-content;
}

.elementor-search__toggle .search-title{
	font-size: 15px;
    font-weight: 800;
	color: #5A5A63;
	text-transform: uppercase;
}

.elementor-search__toggle i{
	/*display: none !important;*/
}



.ybc-menu-toggle{
	display: none !important;
}
}

.ets_mm_megamenu_content > div > .ets_mm_megamenu_content_content > .mm_menus_ul > .mm_menus_li {
border: none !important;
}


.elementor-element-98b3acc .search-title{
display: none !important;
}


.elementor-element-59a455d .elementor-cart__toggle > a{
	border: none !important;
}

@media screen and (min-width: 768px){
	.ets_mm_megamenu_content_content > .mm_menus_ul  {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.ets_mm_megamenu_content_content > .mm_menus_ul > .mm_menus_li:hover > a:before {
		display: none !important;
	}
}	

.mm_menu_content_title{
	font-weight: 800;
    padding: 15px 0px;
}

.ets_mm_megamenu_content ul{
	list-style: none !important;
}

.layout_layout1 .ets_mm_block_content ul li a::before{
	display: none !important;
}

@media screen and (max-width: 767px){
.ets_mm_megamenu_content_content .mm_menus_ul .mm_menus_li > a .mm_menu_content_title{
    padding: 5px 10px;
}

.ets_mm_megamenu_content_content .twoitemmobilemenu  #contact-link{
	display: none;
}

.ets_mm_megamenu_content_content .close_menu  .pull-right img{
	display: none;
}

.ets_mm_megamenu_content_content .close_menu  .pull-right{
	height: 20px;
}

.ets_mm_megamenu_content_content .close_menu  .pull-right:before{
	content: "";
	height: 25px;
	position: absolute;
	width: 2px;
	display: block;
	background: black;
	right: 20px;
	transform: rotate(-45deg);
	top: 25px;
}

.ets_mm_megamenu_content_content .close_menu  .pull-right:after{
	content: "";
	height: 25px;
	position: absolute;
	width: 2px;
	display: block;
	background: black;
	right: 20px;
	transform: rotate(45deg);
	top: 25px;
}

.mm_menus_li,
.mm_columns_ul{
    background-color: white !important;
}

.mm_menus_li:has(.mm_columns_ul.active),
.mm_columns_ul.active{
	background-color: #FFF2E6 !important;
	border: none;
}

.ets_mm_megamenu_content_content .arrow{
    background: #FFC658;
	line-height: 32px;
	height: 32px;
	width: 32px;
}

.ets_mm_megamenu_content_content .arrow:before {
	border-top: 2px solid #ffffff !important;
	width: 10px;
}

.ets_mm_megamenu_content_content .arrow:after {
	border-left: 2px solid #ffffff !important;
	height: 10px;
}

.transition_floating .mm_menus_ul{
	max-width: 100% !important;
	left: 0;
	right: auto;
}

.elementor-element-dc596dc .elementor-cart__toggle > a{
	padding: 12px 10px;
}

.ets_mm_megamenu .mm_columns_ul {
	pointer-events: all !important;
}

.mm_blocks_ul .ets_mm_categories > li:has(.ets_mm_categories.active) > a,
.mm_blocks_ul .ets_mm_categories > li:focus > a,
.mm_blocks_ul .ets_mm_categories > li:hover > a,
.mm_blocks_ul .ets_mm_categories > li > a{
	font-weight: 800;
	color: black !important;
}

.mm_blocks_ul .ets_mm_categories > li > ul a{
	font-weight: 400;
	color: black !important;
}

.ets_mm_block_content ul li ul{
	background-color: #fff2e6;
	padding-left: 0 !important;
}

.mm_blocks_li {
    padding: 0px 0px 0px 15px;
}

ul.ets_mm_categories li.has-sub .arrow {
	line-height: 32px;
	height: 32px;
	width: 32px;
}

ul.ets_mm_categories li.has-sub .arrow:before {
	border-top: 2px solid #ffffff !important;
	width: 10px;
}

ul.ets_mm_categories li.has-sub .arrow:after {
	border-left: 2px solid #ffffff !important;
	height: 10px;
}

.ets_mm_megamenu_content_content .mm_menus_ul {
	background-color: #fff;
}

.mm_menus_li > a {
	padding: 10px 4px;
}

.ets_mm_megamenu .mm_columns_ul{
    margin-top: 0px;
    padding-top: 0;
}

.ets_mm_megamenu .close_menu > img{
	float: left;
    height: 60px;
    width: auto;
}

.ets_mm_megamenu_content_content .ybc-menu-button-toggle_title{
	font-weight: 400;
    font-size: 14px;
}

.elementor-4170201 .elementor-element.elementor-element-59a455d .elementor-cart__toggle .elementor-button-icon[data-counter]:before {
    color: #000000;
    background-color: #FFC658;
    top: 15px;
    height: 22px;
    width: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 12px;
    font-size: 12px;
}

}


.ets_mm_megamenu_content_content > .mm_menus_ul  > .mm_menus_li > .mm_columns_ul {
	overflow: visible;
}

/* 🚩 start of paranoia 🤡 🚩 */

/* menu 2nd column title */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2) .mm_blocks_ul > .mm_blocks_li:nth-child(1) {
	opacity: 0;
}

/* menu 1st & 2nd column titles */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(1) .mm_blocks_ul > .mm_blocks_li:nth-child(1),
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2) .mm_blocks_ul > .mm_blocks_li:nth-child(1) {
	margin-bottom: 0;
    height: 30px;
}

/* menu titles */
.proionta-desktop span.h4,
.proionta-desktop span.h4 a{
	border: none;
	color: #FFC658 !important;
}

/* menu 1st & 2nd columns subs titles */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(1) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4,
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4{
	margin-bottom: 0;
    padding-bottom: 5px;
}

/* menu 1st & 2nd columns subs titles text */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(1) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4 a,
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4 a,
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(1) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4,
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2) .mm_blocks_ul .mm_blocks_li:nth-child(2) span.h4{
	color: black !important;
	text-transform: none !important;
}

/* menu 2nd column border and space right */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2){
    border-right: 1px solid #D4D4D4;
    margin-right: 10px;	
}

/* menu 3rd column space left */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(3){
	margin-left: -10px;
    padding-left: 10px;
}

/* proionta menu */
.proionta-desktop > .mm_columns_ul {
	padding-bottom: 15px;
	padding-top: 15px;
	border: none;
}

.proionta-desktop > .mm_columns_ul::before {
content: "";
    position: absolute;
    width: 3000px;
    height: 100%;
    background: #FCFCFC;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
	z-index: -1;
	box-shadow: 0 0 16px #0000004d;
}

/* menu 4th column img */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(4) img{
	height: 310px;
    width: auto;
}


/* menu 1st, 2nd, 3rd columns padding top */
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(1),
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(2),
.proionta-desktop > .mm_columns_ul > .mm_columns_li:nth-child(3){
	padding-top: 15px;
}

.allprodsmenu{
	background: #FFC658;
    font-size: 14px;
    text-transform: uppercase;
    color: white !important;
    padding: 3px 15px;
    border-radius: 6px;
    display: block;
    white-space: nowrap;
    font-weight: 600;
    margin-top: 45px;
}


@media screen and (min-width: 768px){
	.proionta-mobile{
		display: none;
	}
}

@media screen and (max-width: 767px){
	.proionta-desktop{
		display: none;
	}
}


.proionta-mobile ul.ets_mm_categories li.has-sub ul{
	padding: 0 0 0 15px;
}

/* 🚩 end of paranoia 🤡 🚩 */


@media screen and (min-width: 768px){
	.ets_mm_megamenu_content_content .mm_menus_ul > .mm_menus_li > a{
		background: transparent;
		width: 200px;
        display: flex;
        justify-content: center;
        align-items: center;
	}

	.ets_mm_megamenu_content_content .mm_menus_ul > .mm_menus_li > a:hover,
	.ets_mm_megamenu_content_content .mm_menus_ul > .mm_menus_li > a:focus,
	.ets_mm_megamenu_content_content .mm_menus_ul > .mm_menus_li:hover > a{
		background: url('/img/menu-hover.png') !important;
		height: 54px;
        background-size: contain !important;
        background-repeat: no-repeat !important;
        background-position-x: center !important;
	}
}


@media screen and (max-width: 767px){
.elementor-element-f164285 .elementor-icon-box-content{
    align-items: center;
    justify-content: start;
    display: flex;
}

.elementor-element-f164285 .elementor-icon-box-icon{
    margin-left: 14%;
}
}

.elementor-element-682f095 .elementor-icon-list-text{
	margin-top: -5px;
    margin-bottom: 20px;
}

/* 🪄 doing some slider black magic 🪄 */

@media screen and (min-width: 768px){
	.elementor-element-05edd89 .carousel-inner{
		height: 700px;
		max-height: 700px;
	}

	.elementor-element-05edd89{
		height: 644px;
	}
}

@media screen and (max-width: 767px){
	.elementor-element-05edd89 .carousel-inner,
	.elementor-element-05edd89 .carousel-inner img{
		height: 290px;
    max-height: 290px;
    object-fit: cover;
	}

	.elementor-element-05edd89{
		height: 251px;
	}
}

@media screen and (min-width: 768px){
	.carousel .carousel-item figcaption:has(.slider-heading),
	.carousel .carousel-item figcaption:has(.slider-caption){
		left: auto !important;
		right: 4%;
		top: 50%;
		transform: translateY(-50%);
		height: fit-content;
		max-width: 500px;
	}
}

@media screen and (max-width: 767px){
	.carousel .carousel-item figcaption:has(.slider-heading),
	.carousel .carousel-item figcaption:has(.slider-caption){
		text-align: left !important;
        left: auto !important;
        right: 4%;
        top: 43%;
        transform: translateY(-50%);
        height: fit-content;
        position: absolute !important;
        max-width: 50% !important;
	}
}

@media screen and (min-width: 768px){
	.slider-heading{
		background: #34B78F;
		width: fit-content;
		padding: 10px 25px;
		font-size: 14px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: white !important;
	}

	.slider-caption{
		width: fit-content;
		padding: 20px 0px;
		font-size: 46px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: white !important;
		/*line-height: 41px;*/
		font-family: "PalmerLake Print", sans-serif;
		word-spacing: -.1em;
		line-height: .85;
	}

	.slider-text-1{
		width: fit-content;
		padding: 10px 0px;
		font-size: 16px !important;
		font-weight: 300;
		letter-spacing: 1px;
		color: #000000 !important;
	}

	.slider-text-2{
		width: fit-content;
		padding: 10px 0px;
		font-size: 16px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: #000000 !important;
	}

	.slider-button{
		background: #ffffff;
		width: fit-content;
		padding: 10px 25px;
		font-size: 14px !important;
		font-weight: 600;
		letter-spacing: 1px;
		border-radius: 7px;
		color: #34B78F !important;
	}

}

@media screen and (max-width: 767px){
	.slider-heading{
		background: #34B78F;
		width: fit-content;
        padding: 4px 13px;
        font-size: 12px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: white !important;
		margin: 0;
	}

	.slider-caption{
		width: fit-content;
        padding: 7px 0px;
        font-size: 19px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: white !important;
		margin: 0;
	}

	.slider-text-1{
		width: fit-content;
		padding: 0px 0px;
		font-size: 14px !important;
		font-weight: 300;
		letter-spacing: 1px;
		color: #000000 !important;
		margin: 0;
	}

	.slider-text-2{
		width: fit-content;
		padding: 0px 0px;
		font-size: 14px !important;
		font-weight: 600;
		letter-spacing: 1px;
		color: #000000 !important;
		margin: 0;
	}

	.slider-button{
		background: #ffffff;
		width: fit-content;
        padding: 7px 18px;
        font-size: 12px !important;
		font-weight: 600;
		letter-spacing: 1px;
		border-radius: 7px;
		color: #34B78F !important;
		margin: 0;
	}

	.elementor-element-ee04a28{
		margin-top: 38px !important;
	}
}

.carousel .direction .carousel-control i {
	background: rgb(255 255 255 / 0%);
}

.carousel .direction .carousel-control i:hover {
	color: #FFC75B;
}

/* 🪄 slider magic end 🪄 */



.elementor-widget-product-miniature-price .ce-product-prices > div {
    display: inline-block;
}

.elementor-widget-product-miniature-price .ce-product-badge-sale{
	background-color: #FFC75B;
}

#index .elementor-widget-product-add-to-wishlist .ce-add-to-wishlist{
	background-color: #ffffff !important;
}


.elementor-element-78ccf23 .widget-image-caption{
	margin: auto;
    margin-top: 8px;
    border-radius: 0 0 13px 13px;
    width: calc(100% - 0px);
}

.elementor-element-78ccf23 .ce-caption:hover > .widget-image-caption{
	background-color: #FFC75B !important;
	color: #ffffff;
	white-space: nowrap;
}

@media screen and (max-width: 767px){
	.elementor-element-78ccf23 .ce-caption > .widget-image-caption{
		font-size: 14px !important;
	}

	.elementor-element-78ccf23 .widget-image-caption{
		width: 100%;
	}
}


.block_newsletter{
	background: transparent !important;
}

.elementor-element-6240198 .elementor-widget-container{
	display: flex;
	justify-content: center;
}

.block_newsletter #block-newsletter-label{
	font-size: 24px;
    line-height: 31px;
    color: rgb(52 52 52);
    font-weight: 700;
    text-align: center;
}

.block_newsletter form input[type=email] {
    width: 405px;
    padding: 11px;
    border: 1px solid #34b78f;
    border-radius: 7px;
	height: 50px;
}

.block_newsletter form .input-wrapper {
    width: fit-content;
}

.block_newsletter  > .row > .col-xs-12 > form > .row > .col-xs-12:has(input[name="submitNewsletter"]){
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
    align-items: center;
}

.block_newsletter form .row .col-xs-12:first-of-type .btn-primary:first-of-type {
    margin-left: .5rem;
    height: 50px;
    width: 150px;
    background: #34b78f;
    border-radius: 7px;
    font-size: 14px;
}

.block_newsletter .gdpr_consent{
	max-width: 462px;
    margin: auto;
    margin-top: 15px;
}

@media screen and (max-width: 767px){
	.block_newsletter  > .row > .col-xs-12 > form > .row > .col-xs-12:has(input[name="submitNewsletter"]){
		display: flex;
		justify-content: center;
		flex-direction: row-reverse;
		align-items: center;
	}
	
	.block_newsletter #block-newsletter-label {
		font-size: 14px;
		line-height: 20px;
	}

	.block_newsletter form input[type=email] {
		width: 100%;
	}

	.block_newsletter form .input-wrapper {
		width: 100%;
	}

	.block_newsletter form .btn[type="submit"] {
		height: 50px;
		width: 140px;
		margin-left: 15px;
		background: #34b78f;
		border-radius: 7px;
		font-size: 14px;
	}
}



.elementor-element-7f4c75de.elementor-sticky--active{
z-index: -1 !important;
}

header .elementor-element-7f4c75de.elementor-sticky--active{
	/* display: none !important; */
	max-height: 0px !important;
    overflow: hidden;
}

header .elementor-element-578e04a3.elementor-sticky--active{
	top: 0 !important;
}

.elementor-sticky--active .ets_mm_megamenu{
	margin: 0 !important;
}

#wrapper:has(#notifications){
	background: white !important;
}


.elementor-element-860cfbb .elementor-nav > li > a,
.elementor-element-860cfbb .elementor-nav > li > a:hover,
.elementor-element-860cfbb .elementor-nav > li > a:focus,
.elementor-element-860cfbb .elementor-nav > li > a:active,
.elementor-element-860cfbb .elementor-nav > li:focus > a{
    background: white !important;
	font-weight: 600 !important;
	padding-top: 35px;
    padding-bottom: 15px;
}

.elementor-element-860cfbb .elementor-nav > li > ul{
	background: #FDF1C1 !important;
	border-radius: 7px !important;
}


.elementor-element-860cfbb .elementor-nav > li > ul > li > a,
.elementor-element-860cfbb .elementor-nav > li > ul > li > a:hover,
.elementor-element-860cfbb .elementor-nav > li > ul > li > a:focus,
.elementor-element-860cfbb .elementor-nav > li > ul > li > a:active,
.elementor-element-860cfbb .elementor-nav > li > ul > li:focus > a,
.elementor-element-860cfbb .elementor-nav > li > ul > li *{
    background: transparent !important;
}


.elementor-element-8dc858d .elementor-field-subgroup{
	background: #FDF1C1 !important;
    padding: 10px !important;
	border-radius: 7px !important;
}

.elementor-widget-category-tree .menu-item-category-25{
	display: none !important;
}

.elementor-element-8dc858d .elementor-field-label span{
	background: white;
    padding: 5px 20px !important;
    display: inline-block;
    border-radius: 7px;
    font-size: 12px;
}

.elementor-widget-listing-pagination{
	margin: auto !important;
}

#authentication h1,
#registration h1{
	text-align: center;
}

.forgot-password a,
.no-account a,
.register-form > p:first-of-type a{
	color: #000000;
}

.input-group .input-group-btn>.btn[data-action=show-password] {
    background: #ffc658 !important;
}

#submit-login{
    background-color: #ffc658 !important;
}

.register-form .form-group.row:has(input[type="checkbox"]) > .js-input-column {
	width: 100% !important;
}

#registration .form-control-submit{
	background-color: #ffc658 !important;
}


.page-my-account #content .links a i{
	color: #34B78F !important;
	transition: all 0.3s ease-in-out;
}

.page-my-account #content .link-item:hover i{
	color: #ffc658 !important;
}


.page-my-account #content .links a{
	color: #000 !important;
}


.page-my-account #content .links .link-item:hover{
	color: #ffc658 !important;
}

.page-my-account #content .links a span.link-item{
	border: 1px solid #34b78f;
    border-radius: 13px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	transition: all 0.3s ease-in-out;
}

.page-my-account #content .links a span.link-item:hover{
	scale: 1.1;
    border-radius: 6px;
	border: 1px solid #ffc658;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


.page-my-account #main .page-footer .text-sm-center a{
    border: 1px solid #34b78f;
    padding: 10px 20px;
    border-radius: 13px;
    color: #34b78f;
	font-size: 13px;
    transition: all 0.3s ease-in-out;
}


.page-my-account #main .page-footer .text-sm-center a:hover{
    border: 1px solid #ffc658;
    padding: 10px 20px;
    border-radius: 6px;
    color: #ffc658;
	font-size: 15px;
}

.page-my-account .breadcrumb{
display: none;
}

#my-account h1,
#identity h1,
#address h1,
#history h1,
#order-slip h1,
#module-blockwishlist-lists h1,
#module-psgdpr-gdpr h1,
#ybc_blog_page h1,
#ybc_blog_page h1{
	color: #34b78f;
    border-bottom: 2px solid #34b78f;
    padding-bottom: 8px;
    margin-bottom: 40px;
    text-transform: uppercase;
    margin-top: 15px;
    text-align: center;
	width: 100%;
}


.page-footer .account-link,
.wishlist-footer-links a{
	color: #ffc658 !important;
	box-shadow: 0 0 5px rgb(0 0 0 / 8%);
    padding: 4px 9px;
    border-radius: 30px;
	transition: all 0.3s ease-in-out;
}


.page-footer .account-link:hover span,
.page-footer .account-link:hover,
.wishlist-footer-links a:hover{
	color: #34B78F;
}

.page-footer .account-link:hover,
.wishlist-footer-links a:hover{
	box-shadow: 0 0 5px #34b78f69;
}

.page-footer .account-link span{
	color: #ffc658;
	font-size: 15px;
	transition: all 0.3s ease-in-out;
}


#my-account .btn-primary,
#identity .btn-primary,
#address .btn-primary,
#history .btn-primary,
#order-slip .btn-primary,
#module-blockwishlist-lists .btn-primary,
#module-psgdpr-gdpr .btn-primary,
#ybc_blog_page .btn-primary,
#ybc_blog_page .btn-primary{
	background-color: #ffc658 !important;
	color: #ffffff !important;
}



#my-account .breadcrumb,
#identity .breadcrumb,
#address .breadcrumb,
#history .breadcrumb,
#order-slip .breadcrumb,
#module-blockwishlist-lists .breadcrumb,
#module-psgdpr-gdpr .breadcrumb,
#ybc_blog_page .breadcrumb,
#ybc_blog_page .breadcrumb{
	display: none;
}

#module-blockwishlist-lists #wrapper{
	background: white !important;
}

#module-blockwishlist-lists .wishlist-add-to-new{
	color: #ffc658 !important;
    font-size: 15px;
    white-space: nowrap;
    border: 1px solid #ffc658;
    padding: 10px 15px;
    margin-left: 15px;
    border-radius: 13px;
	transition: all 0.3s ease-in-out;
}


#module-blockwishlist-lists .wishlist-add-to-new:hover{
	border: 1px solid #34B78F !important;
	color: #34B78F !important;
	scale: 1.1;
	border-radius: 6px;
}

.wishlist-list-item-link:hover .wishlist-list-item-title,
.wishlist-list-item-title:hover{
	color: #34B78F !important;
}

/* no idea why but slider kept overflowing */
/* descritly make it smaller */
/* 😐😐😐 */
.elementor-element-d738389{
	max-width: calc(100% - 3px);
}

#product .elementor-widget-product-price .ce-tax-shipping-delivery-label{
	display: none;
}

#product .elementor-widget-product-add-to-cart a{
	width: 100%;
}


#footer {
    padding-top: 0;
}

#product .elementor-element-a4d3c1e .elementor-thumbnails-swiper img{
    width: 50px;
    height: auto;
    border-radius: 50px;
}

#product .elementor-element-a4d3c1e .elementor-thumbnails-swiper .swiper-wrapper{
	justify-content: center;
}

#product .elementor-element-a4d3c1e .elementor-thumbnails-swiper .swiper-slide{
	width: 50px;
	max-width: 50px;
	height: 50px;
	border-radius: 50px;
}

#product .elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide:after{
	width: fit-content;
}

#product .elementor-thumbnails-swiper .swiper-slide{
	border-radius: 13px;
}

.analisisistatikwn td img {
    width: 800px;
    height: auto;
    max-width: 60px !important;
}

@media screen and (max-width: 767px) {
	.elementor-element-22ebe52 a{
		border-radius: 30px !important;
	}
	.analisisistatikwn table {
		max-width: 100% !important;
	}

	.analisisistatikwn td img {
		width: 40%;
		height: auto;
		max-width: 60px !important;
		margin-left: 0;
        margin-right: auto;
	}

	.analisisistatikwn td:has(img){
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.analisisistatikwn .toggler-content{
		overflow-y: auto !important;
	}

	.analisisistatikwn tbody{
		display: flex;
    flex-direction: column;
	}

	.analisisistatikwn tr{
		display: flex;
    flex-direction: column;
	width: 100%;
	}
}

#contact #content-wrapper{
	width: 100%;
}

@media (min-width: 1200px) {
    #contact .container {
        width: 1200px !important;
    }
}

#contact .breadcrumb{
	display: none;
}


.elementor-4170201 .elementor-element.elementor-element-578e04a3{
	box-shadow: none;
}

#index .elementor-4170201 .elementor-element.elementor-element-578e04a3{
	box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.03);
}

@media (min-width: 767px) {
	.elementor-button-align-stretch .elementor-field-type-submit .elementor-button {
		flex-basis: 285px;
		margin-left: auto;
	}
}

@media (min-width: 1000px) {
.elementor-element-d738389,
.elementor-element-d738389 .elementor-container,
.elementor-element-d738389 .elementor-row,
.elementor-element-d738389 .elementor-element,
.elementor-element-d738389 .elementor-column-wrap,
.elementor-element-d738389 .elementor-widget-wrap,
.elementor-element-d738389 .elementor-widget-container,
.elementor-element-d738389 .carousel,
.elementor-element-d738389 .carousel-inner,
.elementor-element-d738389 .carousel-item,
.elementor-element-d738389 figure{
	height: fit-content !important;
	margin: 0 !important;
}
}

.cms-id-7 .breadcrumb,
.cms-id-7 .page-header h1,

.cms-id-6 .breadcrumb,
.cms-id-6 .page-header h1{
	display: none;
}

#manufacturer #main ul .brand-infos a{
	color: black;
    font-size: 16px;
	z-index: 10;
    position: relative;
}

#manufacturer #main ul .brand-img img{
	max-width: 100%;
    height: auto;
}

#manufacturer #main ul .brand-img{
	width: 100% !important;
    padding: 10px;
    min-height: 150px;
    max-height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* just a tinny bitty hover effect 😅 */
#manufacturer #main ul .brand:hover img{
	animation: rotate 0.3s ease-in-out;
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
	}
	50% {
		transform: rotate(-10deg);
	}
	100% {
		transform: rotate(0deg);
	}
}

@media (max-width: 767px) {
	#manufacturer #main ul .brand {
		width: 43% !important;
		min-width: 43% !important;
	}

	.elementor-widget-product-miniature-price .ce-product-badge-sale{
		display: none;
	}
}

.elementor-widget-product-miniature-price .ce-product-badge-sale{
	border-radius: 7px;
    padding: 2px 8px;
}

.elementor-widget-product-miniature-price .ce-product-price{
    padding: 6px !important;
}

.elementor-element-c50c94e .elementor-row{
	display: flex;
    justify-content: center;
    align-items: center;
}

.elementor-element-c50c94e .elementor-row > .elementor-element{
	width: fit-content !important;
}

@media (min-width: 1200px) {
.elementor-element-8eee2fb{
	min-height: 50px;
}
}


div[data-elementor-type="product-miniature"] .elementor-widget-image .elementor-image img:hover{
animation: zoom 0.2s ease-in-out;
}

@keyframes zoom {
	0% {
		transform: scale(1);
	}
	50% {
		transform: scale(1.02);
	}
	100% {
		transform: scale(1);
	}
}


.elementor-element-78ccf23 .elementor-image img:hover{
	animation: zoom 0.2s ease-in-out;
}


.ui-menu.ui-jolisearch{
	background-color: #fff !important;
	border: 1px solid #00000075 !important;
    border-radius: 7px !important;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 40%) !important;
}

.ui-menu.ui-jolisearch .jolisearch-body aside > div  li{
	padding: 2px !important;
}
.ui-menu.ui-jolisearch .jolisearch-body aside > div  li a{

}

.ui-menu.ui-jolisearch .jolisearch-body aside > div > h4,
.ui-menu.ui-jolisearch .jolisearch-body .jolisearch-content h4{
    font-weight: 400 !important;
    text-transform: uppercase;
    color: black;
    margin: 0;
    margin-top: 10px;
    border-bottom: 1px solid #000;
}

.ui-menu.ui-jolisearch .jolisearch-body section[role="main"] .product .jolisearch-product .product-price{
	color: black !important;
}

#module-ambjolisearch-jolisearch .total-products,
#module-ambjolisearch-jolisearch .sort-by-row{
	display: none;
}


.ui-menu.ui-jolisearch .jolisearch-body section[role="main"] .more-results a {
    border: none !important;
    background: #34b78f;
    color: white;
    border-radius: 7px;
    padding: 15px;
	text-transform: uppercase;
	font-size: 18px;
    font-weight: 400;
}

.ui-menu.ui-jolisearch .jolisearch-body .more-results a:hover {
animation: zoom 0.2s ease-in-out;
background: #34b78f !important;
}


.ui-menu.ui-jolisearch .jolisearch-body aside[role="complementary"] .items-count{
	font-size: 13px !important;
    color: #34b78f !important;
}

.ui-menu.ui-jolisearch .jolisearch-body aside{
    border-radius: 7px;
    margin: 10px 0px 0 10px;
	width: 26% !important;
	padding: 0px 10px 10px 10px !important;
}


.ui-menu.ui-jolisearch .jolisearch-body .jolisearch-content{
	width: calc(70% - -15px) !important;
    float: right !important;
}

.ui-menu.ui-jolisearch .jolisearch-body section[role="main"] .items-count {
    background-color: #34b78f !important;
    padding: 5px 8px !important;
    font-size: 12px !important;
}

@media (max-width: 767px) {
	.ui-menu.ui-jolisearch .jolisearch-body aside{
		width: 100% !important;
	}
	.ui-menu.ui-jolisearch .jolisearch-body .jolisearch-content{
		width: 100% !important;
	}
}


.ui-menu.ui-jolisearch .jolisearch-body section .product{
margin-top: 10px !important;
}

.ui-menu.ui-jolisearch .jolisearch-body section .product:hover{
	background-color: #ffffff !important;
	animation: zoom-with-shadow 0.2s ease-in-out;
	border-radius: 7px;
	transition: all 0.3s ease-in-out;
}

@keyframes zoom-with-shadow {
	0% {
		transform: scale(1);
		box-shadow: 0px 0px 5px  rgb(0 0 0 / 0%) !important;
	}
	50% {
		transform: scale(1.02);
		box-shadow: 0px 0px 5px  rgb(0 0 0 / 10%) !important;
	}
	100% {
		transform: scale(1);
		box-shadow: 0px 0px 5px  rgb(0 0 0 / 25%) !important;
	}
}


.ui-menu.ui-jolisearch .jolisearch-body aside li:hover{
	background-color: #ffffff !important;
	box-shadow: none !important;
	border: none !important;
	animation: zoom 0.2s ease-in-out;
	border-radius: 7px;
	transition: all 0.3s ease-in-out;
}


#module-ambjolisearch-jolisearch #main h1{
	color: #ffc658;
    font-size: 30px;
    margin: auto;
    text-align: center;
    width: 100%;
}

@media (max-width: 767px) {
	#module-ambjolisearch-jolisearch #main h1{
		font-size: 20px;
	}
}


.elementor-cart--shown .elementor-button--view-cart,
.elementor-cart--shown .elementor-button--checkout{
padding: 0px !important;
}


.elementor-cart--shown .elementor-button--view-cart span,
.elementor-cart--shown .elementor-button--checkout span{
    padding: 15px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cart .product-price{
	color: #34b78f !important;
}

#cart .block-promo .promo-code-button a{
	color: #000 !important;
}

#cart .card-block.checkout .btn-primary{
	background-color: #FFC658 !important;
	color: #000 !important;
	border-radius: 7px !important;
	padding: 15px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	transition: all 0.3s ease-in-out !important;
}

#cart .card-block.checkout .btn-primary:hover{
	background-color: #34b78f !important;
	color: #ffffff !important;
	animation: zoom 0.2s ease-in-out;
	box-shadow: 0px 0px 5px  rgb(0 0 0 / 10%) !important;
	transition: all 0.3s ease-in-out !important;
}

#cart .block-promo .promo-name .cart-summary-line .float-xs-right{
	color: #34b78f !important;
}


#cart .ets_crosssell_block .tab_content button.slick-prev:before{
	transform: translate(-78%,-50%) rotate(45deg) !important;
}


#cart .ets_crosssell_block .tab_content button.slick-next:before{
	transform: translate(-50%,-50%) rotate(45deg) !important;
}

#cart .ets_crosssell_block .tab_content button.slick-next{
    top: 50% !important;
}
#cart .ets_crosssell_block .tab_content button.slick-prev{
    top: 52% !important;
}

#cart .ets_crosssell_block .tab_content button.slick-prev:before,
#cart .ets_crosssell_block .tab_content button.slick-next:before{
width: 13px !important;
height: 13px !important;
border-top: 1px solid #ffc658 !important;
border-right: 1px solid #ffc658 !important;
transition: all 0.3s ease-in-out !important;
}

#cart .ets_crosssell_block .tab_content button.slick-prev:hover:before,
#cart .ets_crosssell_block .tab_content button.slick-next:hover:before{
border-top: 1px solid #34b78f !important;
border-right: 1px solid #34b78f !important;
}

#cart .ets_crosssell_block .tab_content button.slick-next,
#cart .ets_crosssell_block .tab_content button.slick-prev{
	border: 1px solid #ffc658;
    background: white !important;
    border-radius: 50px;
	padding: 16px;
	transition: all 0.3s ease-in-out !important;
}

#cart .ets_crosssell_block .tab_content button.slick-next:hover,
#cart .ets_crosssell_block .tab_content button.slick-prev:hover{
	border: 1px solid #34b78f !important;
	animation: zoom 0.2s ease-in-out !important;
}

#cart .cart-grid-body .card-block h1{
	margin-bottom: 20px !important;
    color: black;
    border-bottom: none;
    font-size: 22px;
    font-weight: 400;
    padding-left: 20px;
	margin: 0 !important;
}
#cart h4.ets_crosssell_title{
	margin-bottom: 20px !important;
    color: black;
    border-bottom: none;
    font-size: 22px;
    font-weight: 400;
    padding: 20px;
}

#cart .cart-grid-body .cart-container hr.separator{
display: none !important;
}

#cart .bootstrap-touchspin {
    display: inline-flex !important;
}

#blockcart-modal .product-name{
	color: black !important;
}

#blockcart-modal .cart-content .cart-content-btn .btn-secondary{
	/*background: #34B78F !important;
	color: #ffffff !important;*/
	border-radius: 7px !important;
	padding: 5px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	transition: all 0.3s ease-in-out !important;
}

#blockcart-modal .cart-content .cart-content-btn .btn-secondary:hover{
	animation: zoom 0.2s ease-in-out !important;
}



#blockcart-modal .cart-content .cart-content-btn .btn-primary{
	background: #ffc658 !important;
	color: #000 !important;
	border-radius: 7px !important;
	padding: 5px !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	transition: all 0.3s ease-in-out !important;
}

#blockcart-modal .cart-content .cart-content-btn .btn-primary:hover{
	animation: zoom 0.2s ease-in-out !important;
}


.block_newsletter .g-recaptcha{
	width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
	margin: 15px auto;
}

.contact-form h3, .contact-rich h4 {
    display: none;
}


.contact-form .form-group.row{
	display: flex;
	flex-direction: column;
	justify-content: start;
	align-items: start;
}

.contact-form .form-control-label{
	width: fit-content !important;
	text-align: left !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}

.contact-form .form-group .col-md-6,
.contact-form .form-group .col-md-3,
.contact-form .form-group .col-md-4,
.contact-form .form-group .col-md-2,
.contact-form .form-group .col-md-1,
.contact-form .form-group .col-md-5,
.contact-form .form-group .col-md-7,
.contact-form .form-group .col-md-8,
.contact-form .form-group .col-md-9,
.contact-form .form-group .col-md-10,
.contact-form .form-group .col-md-11,
.contact-form .form-group .col-md-12{
	width: 100% !important;
}

.contact-form .form-group input,
.contact-form .form-group textarea,
.contact-form .form-group select{
	background-color: #EFEFEF;
    border: none;
    border-radius: 5px 5px 5px 5px;
	width: 100%;
    max-width: 100%;
    color: #373a3c;
    vertical-align: middle;
    flex-grow: 1;
}

.contact-form .group-span-filestyle .btn-default {
    background: #283477;
}

.contact-form form .form-footer{
	display: flex;
	justify-content: end;
	align-items: center;
}


.contact-form .btn-primary{
    font-weight: 500;
    background-color: #34B78F;
    color: #ffffff;
	font-size: 15px;
    padding: 25px 25px 25px 25px;
	border-radius: 7px;
	flex-basis: 285px;
	margin-left: auto;
	transition: all 0.3s ease-in-out !important;
}

.contact-form .btn-primary:hover{
	background-color: #ffc658 !important;
	color: #000 !important;
	animation: zoom 0.2s ease-in-out !important;
}

.contact-form .offset-md-3{
	margin-left: 19px !important;
}

.contact-form #captcha-box{
	display: flex;
    justify-content: start;
    align-items: center;
}


@media screen and (min-width: 770px){
	.contact-form .form-footer{
		margin-top: -88px !important;
	}
}

.wpcfu h3{
display: none !important;
}

.wpcfu .form-control{
	background-color: #EFEFEF;
    border: none;
    border-radius: 5px 5px 5px 5px;
	width: 100%;
    max-width: 100%;
    color: #373a3c;
    vertical-align: middle;
    flex-grow: 1;
	height: 43px !important;
}

.ets_cfu_input label .ets_cfu_span{
	text-align: left !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}

.ets_cfu_form-control.ets_cfu-submit{
	background-color: #34B78F;
    color: #ffffff;
	font-size: 15px;
    padding: 25px 25px 25px 25px;
	border-radius: 7px;
	flex-basis: 285px;
	margin-left: auto;
	transition: all 0.3s ease-in-out !important;
}

.ets_cfu_form-control.ets_cfu-submit:hover{
	background-color: #ffc658 !important;
	color: #000 !important;
	animation: zoom 0.2s ease-in-out !important;
}


.ets_cfu_input_submit.ets_cfu_input{
display: flex !important;
}

.custom_choosefile .input-group .input-group-btn > .btn{
    background: #283477 !important;
}


.custom_choosefile .input-group .input-group-btn > .btn{
	border-radius: 0 7px 7px 0;
}

@media screen and (max-width: 767px){
	.ets_cfu_form-control.ets_cfu-submit{
		margin: auto;
	}
}


#checkout .btn-primary{
	background: #34B78F !important;
	color: #ffffff !important;
	border-radius: 3px !important;
	padding: 5px !important;
	font-size: 14px !important;
	font-weight: 400 !important;
	transition: all 0.3s ease-in-out !important;
}



#checkout .checkout .btn-primary{
	background: #34B78F !important;
	color: #ffffff !important;
	border-radius: 7px !important;
	padding: 15px !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
	transition: all 0.3s ease-in-out !important;
}


#checkout .btn-primary:hover{
	background: #ffc658 !important;
	color: #000 !important;
	animation: zoom 0.2s ease-in-out !important;
}

html #form_ets_onepagecheckout .btn-primary:hover,
html #form_ets_onepagecheckout .btn-primary:not(.loading):hover{
	background: #ffc658 !important;
	color: #000 !important;
}

#form_ets_onepagecheckout .promo-code .btn-primary{
    display: flex;
    justify-content: center;
    align-items: center;
}

#form_ets_onepagecheckout .product-price, .product-line-info .current-price .price {
    color: #34b78f !important;
}

#ets_onepagecheckout .remove-from-cart svg {
    fill: #ff7a7a !important;
}


.has-discount .discount {
    background: #fec961 !important;
}

.block-onepagecheckout .card-block.cart-summary-totals .cart-summary-line.cart-total *{
	color: #ffc658 !important;
}

.block-onepagecheckout.block-customer .myaccount a{
	color: #34B78F !important;
}

#checkout .type-checkout-options li{
	width: fit-content !important;
	margin: auto;
	transition: all 0.3s ease-in-out !important;
}

#checkout .type-checkout-options li label{
	width: 100% !important;
    background: white !important;
    border-radius: 7px;
	transition: all 0.3s ease-in-out !important;
}

#checkout .type-checkout-options li label:hover{
	background-color: #34B78F !important;
	color: #ffffff !important;
	animation: zoom 0.2s ease-in-out !important;
}

#checkout .type-checkout-options li label:hover span{
	color: #ffffff !important;
	animation: zoom 0.2s ease-in-out !important;
}

#checkout .type-checkout-options li label span{
    width: 100% !important;
    color: black !important;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px;
    border-bottom: 1px solid white;
	transition: all 0.3s ease-in-out !important;
}


#ets_onepagecheckout a{
	color: #34B78F !important;
}

#form_ets_onepagecheckout .row.delivery-option span.carrier-delay{
	color: #34B78F !important;
}
.block-onepagecheckout .title-heading, .ets_pr_gift_products .card-block{
	border-top: 3px solid #34B78F!important;
}
.block-onepagecheckout .title-heading{
	color: #000000 !important;
}
#form_ets_onepagecheckout .product-price, .product-line-info .current-price .price {
    color: #34B78F!important;
}
.block-onepagecheckout .card-block.cart-summary-totals .cart-summary-line.cart-total .label, #ets_onepagecheckout a , .block-onepagecheckout .card-block.cart-summary-totals .cart-summary-line.cart-total .value{
	color: #34B78F!important;
}
#ets_onepagecheckout .block-onepagecheckout .product-line-info.product_info_name a.label, #invoice-addresses .title, #delivery-addresses .title, .block-onepagecheckout .product-line-info.product_info_name .label {
    color: #34B78F!important;
}
.type-checkout-options li label input:checked + span, .type-checkout-options li label:hover span {
    color: #34B78F!important;
}
.block-onepagecheckout .custom-radio input[type="radio"]:checked + span {
    background-color: #34B78F!important;
}

#ets_onepagecheckout a svg {
    fill: #34B78F!important;
}
#checkout .block-onepagecheckout .title-heading svg {
    fill: #34B78F !important;
}

#checkout .block-displayReassurance{
	display: none !important;
}

.card-block.checkout {
    padding: 0 !important;
}

body#checkout .condition-label{
    padding-left: 0 !important;
}


.psgdpr_consent_message span,
.psgdpr_consent_message a{
	color: #000000 !important;
}

#checkout footer .elementor-heading-title{
	color: #000000 !important;
}

@media (min-width: 1200px) {
    #checkout .container {
        width: 1555px;
    }
}

#cms .page-header h1,
#cms #wrapper .breadcrumb{
	margin-left: 27px;
}

.elementor-element-05edd89 #carousel .carousel-item > figure{
	width: 100%;
}


#checkout #delivery-addresses .form-group.row{
	width: 49%;
    display: inline-block;
}


#checkout #delivery-addresses .form-group.row label{
	width: 95% !important;
}

#checkout .onepagecheckout-footer #conditions-to-approve{
	display: none !important;
}

.onepagecheckout-right .checkout.card-block #conditions-to-approve{
	display: block !important;
}

body#checkout #conditions-to-approve label{
	text-align: left;
}

#password #wrapper{
	background: #ffffff !important;
}

#password .forgotten-password .form-fields .center-email-fields{
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: wrap;
	max-width: 600px;
    margin: auto;
    border: 1px solid gray;
    padding: 20px;
    border-radius: 6px;
}

#password .forgotten-password .form-fields .center-email-fields .email-only{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-direction: row;
	width: 100%;
    padding: 15px;
}

#password .forgotten-password .form-fields .center-email-fields label{
	width: max-content;
    padding: 0 10px;
	margin: 0;
}

#password .forgotten-password .form-fields .center-email-fields .form-control-submit{
	background: #34b7aa;
	border-radius: 7px;
}

.forgotten-password .form-fields .email {

}

@media screen and (min-width: 768px){
	body:has(.mm_menus_li:hover){
		overflow-x: hidden;
	}
}

.elementor-element-89818d7{
	min-height: 38px;
}

@media screen and (max-width: 1200px){
	.elementor-element-5e95196 .elementor-button{
		padding: 10px 5px 10px 5px !important;
		font-size: 14px !important;
	}
	div[data-elementor-type="product-miniature"]{
		padding: 0 !important;
	}
	.elementor-element-5577f15{
		min-height: 81px !important;
	}
	.elementor-element-89818d7{
		min-height: 58px;
	}
	.wishlist_mega_menu{
		display: none !important;
	}

	.ets_mm_megamenu_content_content .mm_menus_li > .arrow {
        transform: translateY(10px);
    }

	.elementor-1170201 .elementor-element.elementor-element-476a162 .elementor-heading-title{
		text-align: center !important;
	}

	.elementor-element-c8d5cfc .elementor-item{
		color: #000 !important;
	}

	.elementor-element-c8d5cfc .elementor-item:after{
		display: none !important;
	}

	.elementor-element-d31d5a8 .elementor-nav > li > a,
.elementor-element-d31d5a8 .elementor-nav > li > a:hover,
.elementor-element-d31d5a8 .elementor-nav > li > a:focus,
.elementor-element-d31d5a8 .elementor-nav > li > a:active,
.elementor-element-d31d5a8 .elementor-nav > li:focus > a{
    background: white !important;
	font-weight: 600 !important;
	padding-top: 35px;
    padding-bottom: 15px;
}

.elementor-element-d31d5a8 .elementor-nav > li > ul{
	background: #FDF1C1 !important;
	border-radius: 7px !important;
}


.elementor-element-d31d5a8 .elementor-nav > li > ul > li > a,
.elementor-element-d31d5a8 .elementor-nav > li > ul > li > a:hover,
.elementor-element-d31d5a8 .elementor-nav > li > ul > li > a:focus,
.elementor-element-d31d5a8 .elementor-nav > li > ul > li > a:active,
.elementor-element-d31d5a8 .elementor-nav > li > ul > li:focus > a,
.elementor-element-d31d5a8 .elementor-nav > li > ul > li *{
    background: transparent !important;
}

.elementor-element-2a561b9 .elementor-field-subgroup{
	background: #FDF1C1 !important;
    padding: 10px !important;
	border-radius: 7px !important;
}

.elementor-element-2a561b9 .elementor-field-label span{
	background: white;
    padding: 5px 20px !important;
    display: inline-block;
    border-radius: 7px;
    font-size: 12px;
}

}

@media screen and (max-width: 340px){
	.elementor-element-5e95196{
		width: 100% !important;
		display: flex !important;
		justify-content: center !important;
		align-items: center !important;
	}
	.elementor-element-8353002{
		display: none !important;
	}
}


.block-promo .promo-input+button {
    border: 2px solid #34B78F !important;
    background: #34B78F !important;
}

@media screen and (max-width: 767px){
	#blockcart-modal .cart-content p:has(.subtotal),
	#blockcart-modal .cart-content p:has(.shipping){
		display: none !important;
	}

	#blockcart-modal .cart-content-btn{
		display: flex !important;
		justify-content: center !important;
		align-items: center !important;
		flex-direction: column !important;
	}
	
	#blockcart-modal .cart-content-btn button,
	#blockcart-modal .cart-content-btn a{
		width: 100% !important;
        padding: 13px !important;
        height: 50px;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
        margin: 0 !important;
        margin-bottom: 10px !important;
	}

	#blockcart-modal .modal-body .row .divide-right .row .col-md-6:last-child{
		padding-left: 25px !important;
	}
}

#sticky-cart{
	position: sticky;
    display: none;
    bottom: 0;
    z-index: 1000;
	background: #A1D0B3;
    width: 100%;
}

#sticky-cart .elementor-element-fe8ce1c{
	display: none !important;
}

#sticky-cart .elementor-row{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
}

#sticky-cart .elementor-field-textual{
	border-radius: 30px;
    width: 60px;
    border: 0;
}

#sticky-cart .ce-product-quantity i{
	background: #818a9100 !important;
	color: #000 !important;
}

#sticky-cart .elementor-button{
	background: #FFC658 !important;
}

.breadcrumb ol li:last-child{
	color: #FFC658 !important;
	text-transform: lowercase !important;
}

body#checkout #footer {
    padding: 0 !important;
}


#cms .elementor-text-editor{
    overflow-x: hidden;
}

#contact .contact-form{
    overflow-x: hidden;
}

.elementor-element-7f4c75de > div > .elementor-row{
	display: flex !important;
	justify-content: center !important;
	align-items: center !important;
}

@media screen and (max-width: 1200px) and (min-width: 769px){
    .ybc-menu-toggle {
        display: flex !important;
		justify-content: start !important;
		align-items: center !important;
    }

	.mm_menus_ul {
		display: flex !important;
		flex-direction: column !important;
		justify-content: start !important;
		margin-top: 0px !important;
	}

	.elementor-widget-product-miniature-price .ce-product-badge-sale{
		display: none !important;
	}

	.elementor-element-57b7323{
		display: none !important;
	}

	.ets_mm_megamenu .hidden-md-up{
		display: block !important;
	}

	.ets_mm_megamenu #contact-link{
		display: none !important;
	}

	.ets_mm_megamenu .close_menu {
        background-color: #fff !important;
    }

	.ets_mm_megamenu {
		z-index: 9999 !important;
	}

	.ets_mm_megamenu .ybc-menu-toggle{
		margin-top: -195px;
	}

	.elementor-element-578e04a3{
		height: 0;
	}

}

@media screen and (min-width: 769px){

.elementor-element-3d97b30.mobile-only{
	display: none !important;
	}
}


.gdpr_consent span a{
	text-decoration: underline;
}


.elementor-element-d6b7b52 .elementor-widget-shortcode{
	display: none;
}

.amproductfields .toggler-content{
	overflow: hidden;
    overflow-y: auto;
}